Subject: New Reply Received - Queries concerning redeeming shukran points via app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 04:38:09 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Queries concerning redeeming shukran points via app  Ticket comment <div dir="auto">Greetings,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks for the prompt <span>response!</span>
</div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto"><span>Kindly see the attached image..<span></span></span></div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto"><span>The points on shukran.com are differen<span>t than those appearing on centrepoint app.</span></span></div>
<div dir="auto">
<br>
</div>
<div dir="auto">Could you please let me know of the reason for discrepancy?</div>
<div dir="auto">
<br>
</div>
<div dir="auto">And also, is there a way that I can link my centrepoint account (linked number +971501950898), with my existing shukran points (linked number +971551188217), as I had tried browsing for the same in the app, but I couldn't figure a way out for
 it. <span></span>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks, apologies, and regards,</div>
<div dir="auto">Anam </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, May 24, 2022 8:27:11 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4395212] - Queries concerning redeeming shukran points via app
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anam ,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We have checked and we would like to inform you that your Shkran points are (82) and the minimum points to be used to purchase is (200 points).</div>
<div dir="ltr">
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team <br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043341670830'>Screenshot_20220524-083111_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4395212